#pragma once
#include "afxwin.h"


// CPlayCtrl 对话框

class CPlayCtrl : public CDialog
{
	DECLARE_DYNAMIC(CPlayCtrl)

public:
	CPlayCtrl(CRect rcClient, CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CPlayCtrl();

	virtual BOOL PreTranslateMessage(MSG* pMsg);

// 对话框数据
	enum { IDD = IDD_DLG_PLAYCTRL };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()


private:
	CRect m_rcClient;
	CStatic m_ctlGroup;
	afx_msg void OnBnClickedButton1();
	virtual BOOL OnInitDialog();
	CComboBox m_ctlZoomRect;
	afx_msg void OnBnClickedBtnZoomrectGet();
	afx_msg void OnBnClickedBtnZoomrectSet();
	afx_msg void OnBnClickedCkFullscreen();
	CButton m_ctlCKFullScreen;
	afx_msg void OnBnClickedBtnSetfullscreen();
};
